---
title: Stadt Wetzlar
url: https://wetzlar.de
country: de
howto:
  en: |
    - Visit <https://wetzlar.de/leben-in-wetzlar/abfall-und-entsorgung/> and select `Jahreskalender <Jahr>`.
    - Search for your `Ortsteil und Straße`.
    - Select `Ansicht` and the `Abfallart` you want to see.
    - Click `anzeigen`
    - Right-click copy link address on the `Jahreskalender als iCal` link to get a ICAL link.
    - Use this link as `url` parameter.
    - Replace the Year in(`abfuhrtermine-2024`) with `{%Y}` in the URL e.g. `abfuhrtermine-{%Y}`.

  de: |
    - Besuchen Sie https://wetzlar.de/leben-in-wetzlar/abfall-und-entsorgung/ und wählen Sie Jahreskalender <Jahr>.
    - Suchen Sie nach Ihrem `Ortsteil und Straße`.
    - Wählen Sie `Ansicht` und die gewünschte `Abfallart`.
    - Klicken Sie auf `anzeigen`.
    - Klicken Sie mit der rechten Maustaste auf den Link `Jahreskalender als iCal` und wählen Sie "Link-Adresse kopieren", um den ICAL-Link zu erhalten.
    - Verwenden Sie diesen Link als`url`.
    - Ersetzen Sie das Jahr in (`abfuhrtermine-2024`) mit {%Y}` im URL z.B. `abfuhrtermine-{%Y}`.

test_cases:
  Abelsgasse (Wetzlar):
    url: 
      https://wetzlar.de/leben-in-wetzlar/abfall-und-entsorgung/abfuhrtermine-{%Y}.php?sp_garbagecalendar_location=Abelsgasse+%28Wetzlar%29&sp_garbagecalendar_view=categoryView&sp_garbagecalendar_garbageTypes%5B%5D=waste&sp_garbagecalendar_garbageTypes%5B%5D=bio&sp_garbagecalendar_garbageTypes%5B%5D=recycle&sp_garbagecalendar_garbageTypes%5B%5D=paper&sp_garbagecalendar_dateSelect_month=11&sp_garbagecalender_icalDownload=true
